CREATE TABLE fnd_vs_values_tl (
    ENTERPRISE_ID        NUMBER(18, 0) ,
    SANDBOX_ID           VARCHAR2(256) ,
    VALUE_ID             NUMBER(18, 0) ,
    LANGUAGE             VARCHAR2(16)  ,
    SOURCE_LANG          VARCHAR2(16)      NOT NULL,
    TRANSLATED_VALUE     VARCHAR2(600) ,
    DESCRIPTION          VARCHAR2(960) ,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    SEED_DATA_SOURCE     VARCHAR2(2048),
    ORA_SEED_SET1        VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2        VARCHAR2(4)       NOT NULL,
    ENTERPRISE_ID        NUMBER(18, 0) ,
    VALUE_ID             NUMBER(18, 0) ,
    LANGUAGE             VARCHAR2(16)  ,
    SOURCE_LANG          VARCHAR2(16)      NOT NULL,
    TRANSLATED_VALUE     VARCHAR2(600) ,
    DESCRIPTION          VARCHAR2(960) ,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    SANDBOX_ID           VARCHAR2(256) ,
    SEED_DATA_SOURCE     VARCHAR2(2048),
    ORA_SEED_SET1        VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2        VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_fnd_vs_values_tl PRIMARY KEY (ENTERPRISE_ID, SANDBOX_ID, VALUE_ID, LANGUAGE, ENTERPRISE_ID, VALUE_ID, LANGUAGE, SANDBOX_ID)
);
